
.section{
  scroll-margin-top: 143px;
}
.posBox{
  max-width:2000px;
  margin:0 auto;
}

.mv_caution {
    max-width: 1440px;
    padding-inline: 0;
    margin: 1em auto 0;
}
.yokoku{
  background:#F9FAFB;
  padding:50px 0;
  border-top:1px solid #E5E5E5;
  border-bottom:1px solid #E5E5E5;
  margin:20px auto 0;
}
.yokoku .inner{
  max-width:1440px;
  width: 95%;
  margin: 0 auto;
}
.yokoku .inner .tit{
  font-size:24px;
  color:#C10007;
  font-weight:bold;
  text-align: center;
  margin:0 auto 20px;
}
.yokoku .inner .txt{
  font-size:18px;
  text-align: center;
  color: #3D3D3D;

}
main article section#information p.txt01{
  font-size: 2.5rem;
  font-weight: bold;
}
main article section#information p.txt02{
  font-size: 20px;
  color: #3D3D3D;
  line-height: 2;
}

main article section#sectionmap {
    background-color: #F9FAFB;
}

main article section#sectionmap div {
    width: 100%;
    max-width: 1050px;
    margin: 0px auto 0;
}

main article section#sectionmap h3 {
    width: 100%;
    max-width: inherit;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    color: #3D3D3D;
    font-size:2.0rem;
    text-align: left;
}

main article section#sectionmap .point ul{
  overflow: hidden;
}
main article section#sectionmap .point ul li{
  max-width:514px;
  float:left;
  margin:0 auto 20px;
  width: 49%;
}
main article section#sectionmap .point ul li:nth-of-type(2n){
  float:right;
}


main article section#plan {
    background: #F3F4F6;
    padding:50px 0;
}
main article section#plan h2 {
    margin-top: auto;
}
main article section .click-text {
    font-size: 14px;
}
main article section#plan ul {
    overflow: hidden;
    max-width: 652px;
    width: 90%;
    margin: 0 auto;
}

main article section#plan ul li {
    max-width: 301px;
}

main article section#plan .btn a{
  background:#016630;
  max-width:220px;
  display: block;
  color:#fff;
  padding:20px 0;
  text-align: center;
  margin:0 auto;
  font-size:14px;
  transition: all .4s ease;
}
main article section#plan .btn a:hover {
  background-color: #077b3d;
  text-decoration: none;
}

main article section#equipment p.text1 {
    font-size: 20px;
    color: #3D3D3D;
    text-align: center;
}
main article section#equipment .setsubi_layout {
    padding-left: 0;
}
main article section#equipment .box{
    width: 100%;
    max-width: 950px;
    margin: 30px auto;
    padding-left: 0;
    background: #F9FAFB;
    padding: 10px 50px 30px;
}

main article section#equipment .setsubi_layout li {
    width: 48%;
    font-size: 16px;
    padding: 0.5% 0;
    margin: 0.5% 0;
    color: #3D3D3D;
}

main article section#equipment .setsubi_layout li::before{
  content:"●";
  color:#016630;
  margin:0 10px 0 0;
}


main article section#equipment .setsubi_text1 {
    font-size: 12px;
    text-align: left;
    width: 100%;
    max-width: 950px;
    margin: 1em auto 0;
    color:#3D3D3D;
}

main article section#location,main article section#access, main article section#guidemap, main article section#outline {
  padding: 50px 0;
  margin:0 auto;
}

main article section#location {
    background: #F3F4F6;
}

main article section#location p.loc_txt1 {
    font-size: 20px;
    color: #3D3D3D;
    text-align: center;
    margin: 0 auto 50px;
}



main article section#location .locbox00 ul li, main article section#location .locbox01 ul li{
  background:#fff;
  padding:0 0 10px;
}

main article section#location p.name {
    font-size: 14px;
    margin: 10px 0 0 10px;
    color:#3D3D3D;
    font-weight:bold;
}

main article section#location p.txt {
    font-size: 12px;
    margin: 0px 0 0 10px;
    color:#364153;

}

.more-trigger {
    height: auto;
}
.more-trigger a{
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border: none;
  border-radius: 0px;
  font-size: 24px;
  transition: all .4s ease;
  
  background-color: #016630;
  max-width: 220px;
  display: block;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  margin: 0 auto;
  font-size: 14px;

}

.more-trigger a span {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}
.more-trigger a span::before, .more-trigger a span::after {
    background-color: #fff;
}
.more-trigger::after {
    display: none;
}
.more-trigger a:hover {
    background-color: #077b3d;
}
.accordion-wrap {
    padding: 0px 0 50px;
}




main article section#location .locbox01.col2 ul li {
    width: 30%;
    margin: 0 auto 3%;
    max-width:330px;
}


main article section#location .locbox01.col2 ul li + li {
    margin-left: 5%;
}


main article section#location .locbox00 ul li:nth-of-type(3n + 1),
main article section#location .locbox01 ul li:nth-of-type(3n + 1) {
    margin-left: 0;
    clear: both;
}

main article section#location h3 {
    font-size: 20px;
    color: #3D3D3D;
    font-weight: bold;
    letter-spacing: 2px;
}


main article section#location .locbox02 {
    background: #fff;
    padding: 3%;
}

main article section#location .locbox02 ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  
}
main article section#location .locbox02 ul li {
  font-size:14px;  
}
main article section#location .locbox02 ul li + li{
  font-size:12px;  
}
main article section#location .locbox02 ul:nth-of-type(2n + 1) {
    clear: none;
}

main article section#location .layout02 {
  overflow: hidden;
}


main article section#location .layout02 .locbox01 ul {
    width: 100%;
}
main article section#location .layout02 .locbox01 li{
  width:100%;
}
main article section#location .layout02 .locbox01 {
  width:30%;
  max-width:330px;
  float:left;
}
main article section#location .layout02 .locbox02 {
  width:60%;
  float:right;
}
main article section#location .layout02 .locbox02 ul {
    float: none;
    width: 100%;
}
main article section#location .locbox02 ul:nth-of-type(1), main article section#location .locbox02 ul:nth-of-type(2) {
    border-top: none;
    border-bottom: 1px solid #ccc;
}

main article section#access{
  background:#F9FAFB;
}
main article section#access p.text1 {
    font-size: 20px;
    color: #3D3D3D;
    text-align: center;
    margin:0 auto 30px;
}
.access_flex1 {
  overflow: hidden;
}
.access_flex1 .leftbox{
  float:left;
  width:48%;
  max-width:500px;
  margin:0 auto 30px;
}
.access_flex1 .rightbox{
  float:right;
  width:48%;
  max-width:500px;
  margin:0 auto 40px;
}

main article section#guidemap #guidemap_map {
    max-width: 800px;
}

main article section#guidemap .access .txt01 {
    text-align: left;
    font-size: 16px;
    background: url(../imgs/img_map02.jpg) no-repeat left center;
    background-size: 27px;
    padding-left: 30px;
    color: #3D3D3D;
}
main article section#guidemap .access {
    max-width: 735px;
    display: block;
    margin: 0 auto;
    font-size: 12px;
    padding: 3%;
    border: 1px solid #99A1AF;
    border-radius:5px;
}

main article section#guidemap .access .txt03 {
    display: block;
    text-align: left;
    padding: 0 0px 0 30px;
    font-size: 16px;
    color: #3D3D3D;
}
main article section#guidemap .access .txt03 a {
    color: #3D3D3D;
    text-decoration:underline;
}
main article section#guidemap .setsubi_text1 {
    max-width: 800px;
    margin: 10px auto 80px;
    font-size: 12px;
    color: #3D3D3D;

}
main article section #outline section p {
    font-size: 14px;
    text-align: left;
    line-height: 1.5;
    color: #3D3D3D;
}

main article section #outline section .clearfix .left {
    font-weight: bold;
}





@media screen and (max-width: 767px) {
  .section{
    scroll-margin-top: inherit;
  }
  
  
  
  .yokoku {
    padding: 30px 0;
}
  
.yokoku .inner .tit {
  font-size: 20px;
}
  
.yokoku .inner .txt {
  font-size: 14px;
}
main article section#information .text {
  width: 95%;
}

main article section#information p.txt01 {
    font-size: 2rem;
}

main article section#information p.txt02 {
    font-size: 16px;
}
main article section#sectionmap h3 {
    width: 95%;
    font-size: 1.5rem;
}

main article section#sectionmap .point ul li {
    float: none;
    width: 95%;
    margin: 0 auto 20px;
}

main article section#sectionmap .point ul li:nth-of-type(2n) {
    float: none;
}

main article section#sectionmap div img {
    width: 100%;
}
main article section#equipment p.text1 {
    font-size: 15px;
}
main article section#equipment .box {
        padding: 10px 20px 30px;
        width: 85%;
    }
main article section#equipment .setsubi_layout li {
  width: 100%;
  text-align: left;
    font-size: 14px;
}

main article section#location p.loc_txt1 {
    font-size: 15px;
  }
main article section#location #caption ul li.li01,
main article section#location #caption ul li.li02 {
    width: 100%;
    float: none;
    margin: 0 auto 10px;
}
main article section#location .locbox00 ul li, main article section#location .locbox01 ul li {
  float: none;
  width: 100%;
  margin: 0 auto 3% !important;
  max-width: 330px;
}
main article section#location .locbox02 ul:nth-of-type(2n) {
    float: none;
}
main article section#location .locbox00 ul li + li, main article section#location .locbox01 ul li + li {
    margin-left: auto;
}

main article section#location .locbox02 ul {
    display: block;
    padding: 10px 0;
}


main article section#location .layout02 .locbox01 {
    width: 100%;
    max-width: 330px;
    float: none;
    margin:0 auto;
}

main article section#location .layout02 .locbox02 {
    width: 100%;
    float: none;
}

main article section#access p.text1 {
    font-size: 15px;
}
.access_flex1 .leftbox {
    float: none;
    width: 100%;
}
.access_flex1 .rightbox {
    float: none;
    width: 100%;
}

main article section#guidemap .access .txt01 {
    font-size: 13px;

}

main article section#guidemap .access .txt03 {
    font-size: 13px;
}
main article section#guidemap .setsubi_text1{
  margin: 10px auto 40px;

}
main article section#outline{
  padding:0 0;
}


























}
























/**/
